/* designer page*/
.designer-container {
    padding: 10px 0 75px;
    margin: 0 auto;
    max-width: 1140px;
  }
  

  .gallery-wrap {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 70vh;
  }
  
  .item {
    flex: 1;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: none;
    transition: flex 0.8s ease;
  
    &:hover {
      flex: 7;
    }
  }
  
  .item-9 {
    background-image: url("../media/projects/overture_sala.webp");
    
  }
  
  .item-10 {
    background-image: url("../media/projects/overture_pcsc.webp");
    
  }
  
  .item-11 {
    background-image: url("../media/projects/1a30_SEZ_TRASV-1.webp");
  }
  
  .item-12 {
    background-image: url("../media/projects/overture_sketch.webp");
    background-position: top right;
    
  }

  .item-5 {
    background-image: url("../media/projects/rc_panoramica.webp");
    
  }
  
  .item-6 {
    background-image: url("../media/projects/rc_ingresso.webp");
    background-position: left;
  }
  
  .item-7 {
    background-image: url("../media/projects/rc_chat_corner.webp");
  }
  
  .item-8 {
    background-image: url("../media/projects/rc_interno_shop_mare.webp");
  }
  
  .item-13 {
    background-image: url("../media/projects/rd_alias.webp");
    background-position: bottom;
  }
  
  .item-14 {
    background-image: url("../media/projects/rd_render_1.webp");
    background-position: top;
  }
  
  .item-15 {
    background-image: url("../media/projects/rd_tes_r.webp");
    background-position: top;
  }
  
  .item-16 {
    background-image: url("../media/projects/rd_render_2.webp");
    background-position: bottom;
    
  }


  .item-1 {
    background-image: url("../media/projects/curved_folding_1.webp");
  }
  
  .item-2 {
    background-image: url("../media/projects/curved_folding_5.webp");
  }
  
  .item-3 {
    background-image: url("../media/projects/laser_cut_1.webp");
  }
  
  .item-4 {
    background-image: url("../media/projects/laser_cut_4.webp");
  }
  